<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_MTRANSFER_TEXT_TITLE', 'mTransfer');
  define('MODULE_PAYMENT_MTRANSFER_TEXT_DESCRIPTION', 'mTransfer');
?>